/* No comment provided by engineer. */
"Archive Operation" = "Archive Operation";

/* No comment provided by engineer. */
"BetterZip Queue" = "BetterZip Queue";

/* No comment provided by engineer. */
"Clear" = "Clear";

/* No comment provided by engineer. */
"Remove completed and stopped downloads from this list." = "Remove completed and stopped downloads from this list.";

/* No comment provided by engineer. */
"Text Cell" = "Text Cell";

